summaryrefslogtreecommitdiff
path: root/scripts/image_signing/ensure_no_password.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/image_signing/ensure_no_password.sh')
-rwxr-xr-xscripts/image_signing/ensure_no_password.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/image_signing/ensure_no_password.sh b/scripts/image_signing/ensure_no_password.sh
index 5bda0a7b..a6adb858 100755
--- a/scripts/image_signing/ensure_no_password.sh
+++ b/scripts/image_signing/ensure_no_password.sh
@@ -19,7 +19,7 @@ IMAGE=$1
ROOTFS=$(make_temp_dir)
mount_image_partition_ro "$IMAGE" 3 "$ROOTFS"
-if ! no_chronos_password $rootfs; then
+if ! no_chronos_password $ROOTFS; then
echo "chronos password is set! Shouldn't be for release builds."
exit 1
fi